<?php
$z[0]=Array("field","旺角女人街,旺角女人街介绍,香港",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","旺角位于九龙半岛中部，是香港人流最旺的地区，全区繁荣拥挤，踏足其间，即可感受到不分昼夜的城市脉动。区内集中了大量的商店、餐厅及办公大楼。介乎地铁油麻地站和旺角站之间的弥敦道一段更是精华所在，还有无数的小巷弄，满布大小商店，多采多姿，朝气蓬勃",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","旺角女人街_香港旺角女人街旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　旺角位于九龙半岛中部，是香港人流最旺的地区，全区繁荣拥挤，踏足其间，即可感受到不分昼夜的城市脉动。区内集中了大量的商店、餐厅及办公大楼。介乎地铁油麻地站和旺角站之间的弥敦道一段更是精华所在，还有无数的小巷弄，满布大小商店，多采多姿，朝气蓬勃。\n</p><p>　　女人街\n</p><p>　　女人街即旺角通菜街的南段（由亚皆老街至登打士街之间一段），以售卖大众化的女士服饰及精品而闻名，因而俗称为“女人街”。\n</p><p>　　每天早上11时开始，小贩们便陆续来到街上，当街支起铁架，挂上货品，街道顿时热闹起来。中午过后，女人街两边麻麻密密地摆着200多个露天摊档，销售的货物以廉价品居多，当中也有仿制品，次品。小贩们卖的女士用品可谓五花八门，流行时装、手袋、时尚饰物、鞋帽、0、睡衣内裤、比基尼泳装以及假发……五光十色，包罗万象。入夜后，女人街更见热闹，五彩缤纷的货品挂满街道两旁，看到心仪的货品，不妨跟店主议价。由于女人街人流较多，游览购物时须提防小手及以高价销售膺品的骗徒。\n</p><p>　　“女人街”在一九九零年代曾盛极一时，内地游客都把“逛女人街”列为来港的必游项目，大包小包满载而归。随着内地改革开放的深化，“女人街”商品的价格优势和品质优势逐渐消失，对内地游客的吸引力已大不如前。但游客依然不少，特别是西方游客都喜欢来此购物。\n</p><p>　　<br clear=all>",552,1717);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b392DN4210-535Y.gif",1719,1803);
$z[7][4]['name']="litpic";

?>